@charset "UTF-8";

body {
	background-color: #4F9182;
}

a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #327640;
}
a:active {
	text-decoration: none;
	color: #327640;
}
p {
	font-family:Verdana, Arial, Geneva, sans-serif;
	font-size:13px;
	color:#000;
	margin: 0 0 10px 0;
	line-height:1.2;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	font-weight:bold;
	color:#327640;
	margin: 20px 0 10px 0;
}
h2 {
	font-family:Verdana, Arial, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#327640;
	margin: 0 0 10px 0;
	line-height:1.2;
}
h3 {
	font-family:Verdana, Arial, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#666;
	line-height:1.2;
}
h4 {
	font-family:Verdana, Arial, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000;
}
h4 a:link {
	color: #000;
}
h4 a:visited {
	color: #000;
}
h4 a:hover {
	text-decoration: none;
	color: #327640;
}
h4 a:active {
	text-decoration: none;
	color: #327640;
	line-height:1.1;
}
h5 {
	font-family:Verdana, Arial, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	padding: 20px;
}
h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	margin: 10px 0 0 12px;
}

h6 a:link {
	color: #FFF;
	text-decoration: none;
}
h6 a:visited {
	text-decoration: none;
	color: #FFF;
}
h6 a:hover {
	text-decoration: none;
	color: #327640;
}
h6 a:active {
	text-decoration: none;
	color: #327640;
}
hr {
	margin-left:20px;
	color:#999;
	height:1px;
	width:188px;
}
img {
	border:none;
}
.csv2table-table-td {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:1.2;
}
#view0-th-0, #view0-th-1, #view0-th-2, #view0-th-3, #view0-th-4 {
	background-color:#000 !important;
	font-family:"Times New Roman", Times, serif !important;
	font-weight:bold !important;
	color:#FFF !important;
	text-align:left !important;
}

#container {
	background-color:#FFF;
	height:auto;
	display:table;
	overflow:visible;
	visibility:visible;
}
#header {
	background-image:url(../images/01-csc-tartan.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	height:162px;
}
#logo {
	margin-top: 45px;
}
#cookbook {
	margin-top:20px;
	margin-left:10px;
}
#maincontent hr {
	margin-left:0;
	margin-bottom:10px;
	color:#999;
	height:1px;
	width:100%;
}
#mainsponsors {
	min-height:488px;
	height:inherit;
	border-left: 1px solid #000000;
	margin-top:20px;
	margin-right:8px;
	position:relative;
	overflow:visible;
	float:right !important;
}
#clear {
	height:10px;
}
#picscontainer {
	height:286px;
	margin-top:20px;
}
#pic1 {
	height:286px;
	margin-left:10px;
}
#pic2 {
	height:286px;
}
#pic3 {
	height:286px;
}
#pic4 {
	height:286px;
}
#tartanbottom {
	background-image:url(../images/01-csc-tartan.jpg);
	background-repeat:no-repeat;
	height:45px;
	vertical-align:bottom;
	position:relative;
	float:left;
}
#gallery {
	margin: 5px;
	width:96px;
	display:inline;
}
#school {
	margin-bottom:10px;
}
#oasis {
	margin-bottom:10px;
}
#view0 {
	width:700px;
	float:left;
	min-height:488px;
	height:100%;
	display:table;
}
#stockistlogo {
	width:100px;
	min-height:20px;
}
#stockistaddress {
	clear:right;
}
#subheadclear {
	margin-left:0;
	margin-top:10px;
}